using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class MusicManagerTest : MonoBehaviour{
    void Update(){
		if (Input.GetKeyDown(KeyCode.Z)) {
			MusicManager.Instance.SetMusicType(MusicManager.musicType.easy);
		}
		if (Input.GetKeyDown(KeyCode.X)) {
			MusicManager.Instance.SetMusicType(MusicManager.musicType.medium);
		}
		if (Input.GetKeyDown(KeyCode.C)) {
			MusicManager.Instance.SetMusicType(MusicManager.musicType.hard);
		}
	}
}
